View Issue Details

IDProjectCategoryView StatusLast Update
0000047VitalPBX[All Projects] Bugpublic2018-01-25 22:09
ReportermriveraAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-2b 
Target Version2.0.0-3bFixed in Version2.0.0-3b 
Summary0000047: Restricted calls are completed abnormaly without diagnostic voice message
DescriptionWhen user dials a feature code that is disabled in CoS then the call is completed with error:

    -- Executing [*76@cos-Room1-phones:7] GosubIf("SIP/2000-00000017", "0?:cos-Room1-phones-post,*76,1") in new stack
[2017-01-29 15:34:56] ERROR[9979][C-00000014]: app_stack.c:594 gosub_exec: Attempt to reach a non-existent destination for Gosub: (Context:cos-Room1-phones-post, Extension:*76, Priority:1)


and without diagnostic voice message
TagsNo tags attached.

Activities

mrivera

2018-01-18 16:25

administrator   ~0000051

An announcemnt is played when try to reach a restricted feature code

mrivera

2018-01-25 22:09

administrator   ~0000061

Fixed up in third beta release

Issue History

Date Modified Username Field Change
2018-01-17 17:38 mrivera New Issue
2018-01-17 17:38 mrivera Status new => assigned
2018-01-17 17:38 mrivera Assigned To => mrivera
2018-01-17 17:39 mrivera Description Updated View Revisions
2018-01-17 17:40 mrivera Description Updated View Revisions
2018-01-18 16:25 mrivera Status assigned => resolved
2018-01-18 16:25 mrivera Resolution open => fixed
2018-01-18 16:25 mrivera Fixed in Version => 2.0.0-3b
2018-01-18 16:25 mrivera Note Added: 0000051
2018-01-25 22:09 mrivera Note Added: 0000061
2018-01-25 22:09 mrivera Status resolved => closed